<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>ToString()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_animation_channel_data.html#aa328fa2a3c7c51ea4d032494b6f4dba2">TriLib.AnimationChannelData</a>, <a class="el" href="class_tri_lib_1_1_material_property.html#a24028d475b219f19730d8fea9090ff18">TriLib.MaterialProperty&lt; T &gt;</a></li>
<li>TransformAnimationData()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#af1fb0aa9effff0371b4b582dc1eb29f6">TriLib.AssetLoaderBase</a></li>
<li>TransformCameraData()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#af9d2398c46dd12c70a55b2348c693f0a">TriLib.AssetLoaderBase</a></li>
<li>TransformMaterialData()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#ae3aea7bf04393f585a834ab187aa2984">TriLib.AssetLoaderBase</a></li>
<li>TransformMeshData()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#ac4af1e143ac75c2c9f20820bf7bed047">TriLib.AssetLoaderBase</a></li>
<li>TransformNodeData()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a388d4a9d75ebd4eca5c964ebdb7e83d7">TriLib.AssetLoaderBase</a></li>
<li>TriggerOnAnimationClipCreated()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#acbdb684466bab4406954d9a2499d9d38">TriLib.AssetLoaderBase</a></li>
<li>TriggerOnAvatarCreated()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a1adb87741aef46a4149049052b8ae200">TriLib.AssetLoaderBase</a></li>
<li>TriggerOnBlendShapeKeyCreated()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a205e299d2b589896f8f9898d83d519df">TriLib.AssetLoaderBase</a></li>
<li>TriggerOnMaterialCreated()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a3aadabcce5e0ebc96a3cf7588bfb797c">TriLib.AssetLoaderBase</a></li>
<li>TriggerOnMeshCreated()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a007ae3fbdb9416a9f6db197ac64db582">TriLib.AssetLoaderBase</a></li>
<li>TriggerOnMetadataProcessed()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#aaecfae1366a2747fcd76d4f0cb1a0221">TriLib.AssetLoaderBase</a></li>
<li>TriggerOnObjectLoaded()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a059f3a65c98d07d24a88e35b43f17c08">TriLib.AssetLoaderBase</a></li>
<li>TriggerOnTextureLoaded()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a3c676e618e076e6988f9f920fa23cee7">TriLib.AssetLoaderBase</a></li>
<li>TryGetValue()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#ae1a10b96ae1e48dc365b0888121924cb">TriLib.AssimpMetadataCollection</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
